{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.2.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Cursed Walking - 1.20.1 Version 1.4.0",
  "author": "OnMod",
  "files": [
    {
      "projectID": 282639,
      "fileID": 5185256,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 4581240,
      "required": true
    },
    {
      "projectID": 915308,
      "fileID": 5086735,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4932637,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5156829,
      "required": true
    },
    {
      "projectID": 274338,
      "fileID": 4771704,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107399,
      "required": true
    },
    {
      "projectID": 606159,
      "fileID": 4203288,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 989699,
      "fileID": 5199287,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763645,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 5146186,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5051953,
      "required": true
    },
    {
      "projectID": 613067,
      "fileID": 5139633,
      "required": true
    },
    {
      "projectID": 628663,
      "fileID": 4654671,
      "required": true
    },
    {
      "projectID": 401273,
      "fileID": 5074515,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633444,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4776833,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4769522,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5068863,
      "required": true
    },
    {
      "projectID": 381597,
      "fileID": 4772088,
      "required": true
    },
    {
      "projectID": 926083,
      "fileID": 4815025,
      "required": true
    },
    {
      "projectID": 273744,
      "fileID": 5299142,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5136988,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 4647106,
      "required": true
    },
    {
      "projectID": 570544,
      "fileID": 4576004,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 557556,
      "fileID": 4922027,
      "required": true
    },
    {
      "projectID": 320163,
      "fileID": 4598390,
      "required": true
    },
    {
      "projectID": 531381,
      "fileID": 5181233,
      "required": true
    },
    {
      "projectID": 961053,
      "fileID": 5367445,
      "required": true
    },
    {
      "projectID": 513688,
      "fileID": 4938254,
      "required": true
    },
    {
      "projectID": 485779,
      "fileID": 5182762,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5032170,
      "required": true
    },
    {
      "projectID": 633412,
      "fileID": 5016280,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 4866066,
      "required": true
    },
    {
      "projectID": 825621,
      "fileID": 5133440,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 5329148,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 4835191,
      "required": true
    },
    {
      "projectID": 300297,
      "fileID": 4878267,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 4718251,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 5176343,
      "required": true
    },
    {
      "projectID": 966215,
      "fileID": 5292618,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4915903,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4769431,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4750306,
      "required": true
    },
    {
      "projectID": 260262,
      "fileID": 4581167,
      "required": true
    },
    {
      "projectID": 467136,
      "fileID": 4936758,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 4876025,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 776273,
      "fileID": 5292064,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 4602231,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 4795160,
      "required": true
    },
    {
      "projectID": 977740,
      "fileID": 5218064,
      "required": true
    },
    {
      "projectID": 846072,
      "fileID": 5365828,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 4826822,
      "required": true
    },
    {
      "projectID": 282037,
      "fileID": 4777152,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4975922,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 5130500,
      "required": true
    },
    {
      "projectID": 570463,
      "fileID": 4857272,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 4620069,
      "required": true
    },
    {
      "projectID": 536437,
      "fileID": 5123467,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4795348,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 5351805,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 4851600,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4933987,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 4798205,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5079833,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5084135,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5160697,
      "required": true
    },
    {
      "projectID": 846574,
      "fileID": 5052452,
      "required": true
    },
    {
      "projectID": 635632,
      "fileID": 4657439,
      "required": true
    },
    {
      "projectID": 463826,
      "fileID": 4648193,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4583492,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 4641225,
      "required": true
    },
    {
      "projectID": 661517,
      "fileID": 4761874,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 4621133,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 4974824,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 4913944,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 5093745,
      "required": true
    },
    {
      "projectID": 822109,
      "fileID": 4762841,
      "required": true
    },
    {
      "projectID": 881506,
      "fileID": 4831343,
      "required": true
    },
    {
      "projectID": 924168,
      "fileID": 4821151,
      "required": true
    },
    {
      "projectID": 493246,
      "fileID": 5290172,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 5143956,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5186927,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5051316,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 5051242,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 5159025,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4832815,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 4710168,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5352230,
      "required": true
    },
    {
      "projectID": 625133,
      "fileID": 5256493,
      "required": true
    },
    {
      "projectID": 390733,
      "fileID": 4583648,
      "required": true
    },
    {
      "projectID": 454034,
      "fileID": 4590733,
      "required": true
    },
    {
      "projectID": 302113,
      "fileID": 4979089,
      "required": true
    },
    {
      "projectID": 684459,
      "fileID": 4577902,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5136730,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4928442,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4936304,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 4681375,
      "required": true
    },
    {
      "projectID": 291874,
      "fileID": 4761603,
      "required": true
    },
    {
      "projectID": 467280,
      "fileID": 4584380,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5101366,
      "required": true
    },
    {
      "projectID": 569737,
      "fileID": 5151328,
      "required": true
    },
    {
      "projectID": 932466,
      "fileID": 5331751,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 4927082,
      "required": true
    },
    {
      "projectID": 267458,
      "fileID": 4678935,
      "required": true
    },
    {
      "projectID": 390986,
      "fileID": 4579519,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4924184,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 4508899,
      "required": true
    }
  ],
  "overrides": "overrides"
}